/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/‎
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* FONTS */
@font-face {
    font-family: 'glober_regularregular';
    src: url('fonts/glober_regular-webfont.eot');
    src: url('fonts/glober_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glober_regular-webfont.woff') format('woff'),
         url('fonts/glober_regular-webfont.ttf') format('truetype'),
         url('fonts/glober_regular-webfont.svg#glober_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
font-family: 'glober_regularregular',Arial,sans-serif;
}

/* GENERAL TAGS */
p {
font-size: 16px;
}
h2 {
color: #a83f1d;
}

/* MENUS */
#et-secondary-nav .current_page_item a, #menu-footer .current_page_item a {
color: #a83f1d !important;
}
#et-secondary-menu {
float: left;
}

/* MAIN PAGE HEADING */
.shawit-headingsection .et_pb_blurb, .shawit-headingsection .et_pb_main_blurb_image {
margin-bottom: 0;
}
.shawit-heading h1 {
font-size: 46px;
margin-bottom: 8px;
}
.shawit-heading .shawit-subhead, .shawit-heading .shawit-subhead a {
font-size: 26px;
color: #a83f1d;
}
.shawit-heading {
margin-bottom: 15px;
}
.shawit-headingurl {
font-size: 32px;
}
.shawit-ctabutton, .shawit-ctabutton .et_pb_promo_description {
padding: 0 !important;
margin: 0 50px 0 0 !important;
opacity: 0.5;
}
.shawit-ctabutton .et_pb_promo_button {
border: none;
color: #ececec;
font-size: 16px;
/* text-transform: uppercase; */
}

/* LISTS */
.shawit-inlinelist {
color: #f79428;
text-shadow: 1px 1px 2px #bbb;
}
.shawit-greenticklist li {
padding: 7px 0 0 23px;
background: url(images/green-tick.gif) no-repeat left 6px;
line-height: 1.38em;
list-style: none;
}

/* SEPARATOR BAR */
.shawit-separatorbar {
padding: 32px;
}

/* CONTACT SECTION */
.shawit-hometoggle .et_pb_toggle_title:before {
display: none;
}
#afp1_wrap {
margin-top: -12px;
}
.shawit-contactimage img {
float: left;
padding-right: 15px;
margin-top: -7px;
}
.shawit-contactimage h4, .shawit-contactimage h4 a {
font-weight: bold;
}
.shawit-hidden {
display: none;
}

/* SERVICES SECTION */
.shawit-clientlist {
font-style: italic;
}

/* Left aligned images with lists */
.shawit-leftimagewithlist img.alignleft {
margin-right: 25px;
}

/* ET ACCORDION */
.et_pb_toggle_title {
font-weight: bold;
}

/* ET BIO BOX */
.et-box {
margin: 10px 0px 15px !important;
}
.et-box-content h4 a {
color: #000;
font-weight: bold;
}
.et-bio {
border:none !important;
}
.et-bio:before {
background: none !important;
}
.et-bio .et-box-content {
background: #e3bf9a !important;
border: 1px solid #cc6600 !important;
-moz-box-shadow: inset 0 0 45px #cc6600 !important;
-webkit-box-shadow: inset 0 0 45px #cc6600 !important;
box-shadow: inset 0 0 45px #cc6600 !important;
}
.et-bio .et-box-content h1, .et-bio .et-box-content h2, .et-bio .et-box-content h3, .et-bio .et-box-content h4, .et-bio .et-box-content h5, .et-bio .et-box-content h6 {
color: #353434 !important;
}
.et-box.et-bio .et-custom-list ul li {
color: #111;
}

/* EMAIL MIGRATION FORM */
#FSContact1 {
color: #222;
font-family: arial, helvetica, sans-serif;
}

#FSContact1 h3 {
color: red;
}

#FSContact1 h5 {
color: red;
}

#FSContact1 h6 {
color: blue;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1100px ) {

}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}